Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Wrap Property
Sequence Class See Also Send Feedback

If true, the sequence should wrap around when it is incremented (decremented) past the specified maximum (minimum) value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public bool Wrap { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Wrap As Boolean

Visual C++
    public:
    property bool Wrap {
    	bool get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace